<?php
$modx->regClientStartupScript($trosk->config['jsUrl'].'mgr/widgets/trosk.grid.js');
$modx->regClientStartupScript($trosk->config['jsUrl'].'mgr/widgets/home.panel.js');
$modx->regClientStartupScript($trosk->config['jsUrl'].'mgr/sections/index.js');
 
return '<div id="trosk-panel-home-div"></div>';